Flash Player 的安全性更新已推出 | APSB18-16
安全性公告 ID 發佈日期 優先順序
APSB18-16 2018 年 5 月 8 日 2

摘要

Adobe 已發佈適用於 Windows、Macintosh、Linux 及 ChromeOS 的 Adobe Flash Player 安全性更新。這些更新主要解決了 Adobe Flash Player 29.0.0.140 及較舊版本的重大弱點。這些弱點一旦遭有心人士利用,可能導致使用者在使用過程中,發生任意執行程式碼的問題。

受影響的產品版本

產品 版本 平台
Adobe Flash Player 桌面執行階段 29.0.0.140 及更早版本 Windows、Macintosh 和 Linux
適用於 Google Chrome 的 Adobe Flash Player 29.0.0.140 及更早版本 Windows、Macintosh、Linux 及 Chrome OS 
適用於 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 29.0.0.140 及更早版本 Windows 10 和 8.1

若要確認您的系統所安裝的 Adobe Flash Player 版本,請進入關於 Flash Player 頁面,或是在於 Flash Player 中執行的內容上按一下滑鼠右鍵,然後從選單選擇「關於 Adobe (或 Macromedia) Flash Player」。如果您使用多種瀏覽器,請對安裝在系統中的每個瀏覽器均進行檢查。

解決方法

Adobe 依照下列優先順序分級將這些更新分類,並建議使用者將其安裝更新至最新版本:

產品 版本 平台 優先順序 上市情況
Adobe Flash Player 桌面執行階段 29.0.0.171 Windows、Macintosh 2

Flash Player 下載中心

Flash Player 散發

適用於 Google Chrome 的 Adobe Flash Player 29.0.0.171 Windows、Macintosh、Linux 及 Chrome OS 2 Google Chrome 發行版本
適用於 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 29.0.0.171 Windows 10 和 8.1 2 Microsoft 安全性建議
Adobe Flash Player 桌面執行階段 29.0.0.171 Linux 3 Flash Player 下載中心

註解:

  • Adobe 建議 Windows、Macintosh 和 Linux 的 Adobe Flash Player Desktop Runtime 使用者透過產品本身的更新機制 [1],或前往 Adobe Flash Player 下載中心,將產品更新至 Adobe Flash Player 29.0.0.171。
  • 與 Google Chrome 一同安裝的 Adobe Flash Player 將會自動更新為最新的 Google Chrome 版本,其中包含適用於 Windows、Macintosh、Linux 及 Chrome OS 的 Adobe Flash Player 29.0.0.171。
  • 與 Microsoft Edge 及 Internet Explorer 11 一同安裝的 Adobe Flash Player (適用於 Windows 10 和 8.1) 將自動更新為最新版本,其中包含 Adobe Flash Player 29.0.0.171。
  • 請前往 Flash Player 說明頁面,取得安裝 Flash Player 的協助。

[1] 已選取「允許 Adobe 安裝更新」選項的使用者將自動接收更新。並未啟用「允許 Adobe 安裝更新」選項的使用者,可在提示時透過產品內的更新機制安裝更新。

弱點詳細資料

弱點類別 弱點影響 嚴重性 CVE 編號
類型混淆 任意執行程式碼 重大 CVE-2018-4944

鳴謝

Adobe 在此感謝以下個人和組織提報此問題並與 Adobe 合作協助保護客戶的安全:

  • 騰訊科恩實驗室的 Jihui Lu (CVE-2018-4944)